How to install libbambamc0 on Debian 9 (Stretch)